<BuildingBlocks_Timeline.AC_PulseDouble_SizeXY __id="ab5644c8-5e7e-4044-aafc-66cc1f0fa059" __path="libs/foundry/records/ui/buildingblocks/animationtimelines/common/ac_pulsedouble_sizexy.xml" __type="BuildingBlocks_Timeline">
  <timeline __type="BuildingBlocks_TimelineTypeBase" __polymorphicType="BuildingBlocks_TimelineTypeEmbedded">
    <keyframes>
      <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="0.0">
        <modifiers>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleX" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="Linear" />
          </BuildingBlocks_KeyframeModifierData>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleY" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="Linear" />
          </BuildingBlocks_KeyframeModifierData>
        </modifiers>
      </BuildingBlocks_Keyframe>
      <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="0.05000000074505806">
        <modifiers>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleX" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleY" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
        </modifiers>
      </BuildingBlocks_Keyframe>
      <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="0.10000000149011612">
        <modifiers>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleX" value="1.25" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleY" value="1.25" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
        </modifiers>
      </BuildingBlocks_Keyframe>
      <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="0.20000000298023224">
        <modifiers>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleX" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="Linear" />
          </BuildingBlocks_KeyframeModifierData>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleY" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="Linear" />
          </BuildingBlocks_KeyframeModifierData>
        </modifiers>
      </BuildingBlocks_Keyframe>
      <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="0.25">
        <modifiers>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleX" value="1.25" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleY" value="1.25" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
        </modifiers>
      </BuildingBlocks_Keyframe>
      <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="0.44999998807907104">
        <modifiers>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleX" value="1.25" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="Linear" />
          </BuildingBlocks_KeyframeModifierData>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleY" value="1.25" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="Linear" />
          </BuildingBlocks_KeyframeModifierData>
        </modifiers>
      </BuildingBlocks_Keyframe>
      <BuildingBlocks_Keyframe __type="BuildingBlocks_Keyframe" percent="1.0">
        <modifiers>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleX" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
          <BuildingBlocks_KeyframeModifierData __type="BuildingBlocks_KeyframeModifierData">
            <modifier __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="ScaleY" value="1.0" />
            <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutQuad" />
          </BuildingBlocks_KeyframeModifierData>
        </modifiers>
      </BuildingBlocks_Keyframe>
    </keyframes>
  </timeline>
</BuildingBlocks_Timeline.AC_PulseDouble_SizeXY>